Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 02:05:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I want to complain about my order why like that I received the message u already delivered my order but I did not receive anything .even he call me about my order.so please  check my order this is very important to me this is my first time to order in your online but I'm so disappointed . My order number 9521293696.follow up my order immediately   
Call me 0509304978 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3688815